<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [calckey-js](./calckey-js.md) &gt; [ffVisibility](./calckey-js.ffvisibility.md)

## ffVisibility variable

**Signature:**

```typescript
ffVisibility: readonly ["public", "followers", "private"]
```
